.panel-scroll-to-top.active .scroll-top { bottom: 0; }
.panel-scroll-to-top .scroll-top { background-color: #000; font-family: 'Roboto Condensed'; position: fixed; color: rgb(255, 213, 3); bottom: -42px; margin-left: 1246px; cursor: pointer; text-transform: uppercase; font-size: 16px; letter-spacing: 0.4px; padding: 9px 16px; -webkit-transition: 0.2s all; transition: 0.2s all; }
.panel-scroll-to-top .container-large > .inner { padding: 0; }
@media (max-width: 1760px){
	.panel-scroll-to-top .scroll-top { margin-left: 1050px; }
}
@media (max-width: 1340px){
	.panel-scroll-to-top .scroll-top { margin-left: 0; right: 15px; }
}
@media (max-width: 768px){
	.panel-scroll-to-top .scroll-top { display: none; }
}